header {
	padding-bottom: 14px;
}
.header_cont {
	background: url("../../images/skins/main/bg-header-cont-index.jpg") no-repeat center top;
	background-color: #fff;
	background-size: contain;
	height: 522px;
}
nav {
	box-shadow: none;
}
#logo-home {
	height: 72%;
	float: left;
	margin: 2% 0 0 7.5%;
	overflow: hidden;
	width: 25%;
}
#layout header #logo-home a {
    display: block;
    float: left;
    height: 100%;
    width: 100%;
}
#body{
	padding: 14px 0 0;
}
#body,
#body > .limiter {
	background-image: none;
}
#body > .limiter {
	max-width: 100%;
	padding: 0;
}
#body::before,
#body > .limiter::before,
#body > .limiter::after {
	display: none;
}
footer {
	box-shadow: none;
}
@media screen and (max-width: 1919px) {
	.header_cont {
		height: 460px;
	}
}
@media screen and (max-width: 1679px) {
	.header_cont {
		height: 434px;
	}
}
@media screen and (max-width: 1599px) {
	.header_cont {
		height: 420px;
	}
}
@media screen and (max-width: 1535px) {
	.header_cont {
		height: 394px;
	}
}
@media screen and (max-width: 1439px) {
	.header_cont {
		height: 375px;
	}
}
@media screen and (max-width: 1365px) {
	.header_cont {
		height: 373px;
	}
}
@media screen and (max-width: 1359px) {
	.header_cont {
		height: 351px;
	}
}
@media screen and (max-width: 1279px) {
	.header_cont {
		height: 288px;
	}
}
@media screen and (max-width: 1049px) {
	.header_cont {
		height: 281px;
	}
}
@media screen and (max-width: 1023px) {
	.header_cont {
		height: 269px;
	}
}
@media screen and (max-width: 979px) {
	.header_cont {
		height: 237px;
	}
}
@media screen and (max-width: 863px) {
	.header_cont {
		height: 219px;
	}
}
@media screen and (max-width: 799px) {
	.header_cont {
		height: 211px;
	}
}
@media screen and (max-width: 767px) {
	.header_cont {
		height: 176px;
	}
	.header_cont {
		padding: 10px 5px;
	}
}
@media screen and (max-width: 639px) {
	.header_cont {
		height: 156px;
	}
}
@media screen and (max-width: 567px) {
	.header_cont {
		height: 146px;
	}
}
@media screen and (max-width: 533px) {
	.header_cont {
		height: 132px;
	}
}
@media screen and (max-width: 479px) {
	.header_cont {
		height: 103px;
	}
}
@media screen and (max-width: 374px) {
	.header_cont {
		height: 99px;
	}
}
@media screen and (max-width: 359px) {
	.header_cont {
		height: 88px;
	}
}
.e-tec-home * {
	box-sizing: border-box;
	color: #fff;
}
.e-tec-home a {
	text-decoration: none;
}
.e-tec-home,
.e-tec-home .row {
	overflow: hidden;
	clear: both;
}
.e-tec-home > .row {
	margin: 0 -.4%;
}
.e-tec-home a {
	display: block;
	overflow: hidden;
	position: relative;
}
.e-tec-home .item {
	background-color: #aaa;
	float: left;
}
.e-tec-home #first-row .item {
	height: 250px;
	width: 24.2%;
	margin: 0 .4% 14px;
}
.e-tec-home #first-row .item:last-child {
	float: right;
}
.e-tec-home #second-row {
	margin-bottom: -10px;
}
.e-tec-home #second-row > .item {
	height: 495px;
	margin: 0 .4% 14px;
}
.e-tec-home #second-row > .item-first {
	width: 24.2%;
}
.e-tec-home #second-row > .item-second {
	background-color: #fff;
	width: 49.2%;
}
.e-tec-home #second-row > .item-third {
	float: right;
	width: 24.2%;
}
.e-tec-home #second-row > .item-second .first-row .item {
	height: 241px;
	margin-bottom: 14px;
}
.e-tec-home #second-row > .item-second .second-row .item {
	height: 240px;
	width: 100%;
}
.e-tec-home #second-row > .item-second .first-row .first-left {
	float: left;
	width: 65.4%;
}
.e-tec-home #second-row > .item-second .first-row .first-right {
	float: right;
	width: 33%;
}
.e-tec-home #first-row .item-first {
	background-image: url("../../images/home-img/1-1.jpg");
}
.e-tec-home #first-row .item-second {
	background-image: url("../../images/home-img/1-2.jpg");
}
.e-tec-home #first-row .item-third {
	background-image: url("../../images/home-img/1-3.jpg");
}
.e-tec-home #first-row .item-fourth {
	background-image: url("../../images/home-img/1-4.jpg");
}
.e-tec-home #second-row .item-first {
	background-image: url("../../images/home-img/2-1.jpg");
}
.e-tec-home #second-row .item-second .first-row .first-left {
	background-image: url("../../images/home-img/2-2-1-l.jpg");
}
.e-tec-home #second-row .item-second .first-row .first-right {
	background-image: url("../../images/home-img/2-2-1-r.jpg");
}
.e-tec-home #second-row .item-second .second-row .item {
	background-image: url("../../images/home-img/2-2-2.jpg");
}
.e-tec-home #second-row .item-third {
	background-image: url("../../images/home-img/2-3.jpg");
}
.e-tec-home a {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 20px;
}
.e-tec-home a::before {
	content: "";
	background-color: rgba(0,0,0,.1);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	transition: .5s;
}
.e-tec-home #first-row .item-first::before {
	background-color: rgba(0,0,0,0);
}
.e-tec-home a:hover::before,
.e-tec-home #first-row .item-first:hover::before {
	background-color: rgba(0,0,0,.4);
}
.e-tec-home a .info {
	height: 100px;
	width: calc(100% - 40px);
	padding: 0;
	position: absolute;
	left: 20px;
	top: 20px;
	transition: .5s;
	overflow: hidden;
}
.e-tec-home a:hover .info {
	background-color: rgba(200,25,42,.7);
	padding: 20px;
	height: calc(100% - 40px);
}
.e-tec-home h3 {
	display: inline-block;
	font-size: 24px;
	font-weight: 700;
	margin: 0;
	padding: 0 0 7px;
	position: relative;
	text-shadow: 2px 2px 3px rgba(20,0,0,.7);
	transition: .5s;
}
.e-tec-home a:hover h3 {
	padding: 0 0 10px;
	text-shadow: 2px 2px 3px rgba(10,0,0,.7);
}
.e-tec-home h3::after {
	content: "";
	width: 60%;
	height: 2px;
	background-color: rgba(148,0,14,1);
	position: absolute;
	left: 0;
	bottom: 0;
	transition: width .5s, background-color .2s;
}
.e-tec-home a:hover h3::after {
	width: 100%;
	background-color: rgba(255,255,2554,1);
}
.e-tec-home h3 span {
	text-transform: uppercase;
}
.e-tec-home a .teaser {
	color: rgba(148,0,14,.7);
	overflow: hidden;
	clear: both;
	margin: 15px 0 0;
	opacity: 0;
	transition: .3s;
}
.e-tec-home a:hover .teaser {
	color: #fff;
	opacity: 1;
	transition: .7s;
	transition-delay: .5s;
	text-shadow: 0 0 1px #777;
}
@media screen and (max-width: 1919px) {
	.e-tec-home #first-row .item {
		height: 218px;
		margin: 0 .4% 12px;
	}
	.e-tec-home #second-row > .item {
		height: 439px;
		margin: 0 .4% 12px;
	}
	.e-tec-home #second-row > .item.item-second .first-row .item {
		height: 212px;
		margin-bottom: 12px;
	}
	.e-tec-home #second-row > .item-second .second-row .item {
		height: 215px;
		width: 100%;
	}
	.e-tec-home a:hover .info {
		padding: 10px 15px;
	}
	.e-tec-home a.item-second .teaser {
		font-size: 12px;
	}
}
@media screen and (max-width: 1679px) {
	.e-tec-home #first-row .item {
		height: 209px;
		margin: 0 .4% 12px;
	}
	.e-tec-home #second-row > .item {
		height: 419px;
		margin: 0 .4% 12px;
	}
	.e-tec-home #second-row > .item.item-second .first-row .item {
		height: 202px;
		margin-bottom: 12px;
	}
	.e-tec-home #second-row > .item-second .second-row .item {
		height: 215px;
	}
}
@media screen and (max-width: 1599px) {
	.e-tec-home #first-row .item {
		height: 201px;
		margin: 0 .4% 10px;
	}
	.e-tec-home #second-row > .item {
		height: 402px;
		margin: 0 .4% 10px;
	}
	.e-tec-home #second-row > .item.item-second .first-row .item {
		height: 194px;
		margin-bottom: 12px;
	}
	.e-tec-home #second-row > .item-second .second-row .item {
		height:196px;
	}
	.e-tec-home h3 {
		font-size: 20px;
	}
}
@media screen and (max-width: 1535px) {
	.e-tec-home #first-row .item {
		height: 188px;
		margin: 0 .4% 10px;
	}
	.e-tec-home #second-row > .item {
		height: 377px;
		margin: 0 .4% 10px;
	}
	.e-tec-home #second-row > .item.item-second .first-row .item {
		height: 182px;
		margin-bottom: 10px;
	}
	.e-tec-home #second-row > .item-second .second-row .item {
		height:186px;
	}
	.e-tec-home h3 {
		font-size: 18px;
	}
	.e-tec-home a:hover h3 {
		padding: 0 0 5px;
	}
	.e-tec-home a .teaser {
		margin: 5px 0 0;
	}
}
@media screen and (max-width: 1439px) {
	.e-tec-home #first-row .item {
		height: 179px;
		margin: 0 .4% 10px;
	}
	.e-tec-home #second-row > .item {
		height: 358px;
		margin: 0 .4% 10px;
	}
	.e-tec-home #second-row > .item.item-second .first-row .item {
		height: 173px;
		margin-bottom: 10px;
	}
	.e-tec-home #second-row > .item-second .second-row .item {
		height:176px;
	}
	.e-tec-home a {
		padding: 15px;
	}
	.e-tec-home a .info {
		width: calc(100% - 30px);
		left: 15px;
		top: 15px;
	}
	.e-tec-home a:hover .info {
		padding: 10px;
		height: calc(100% - 30px);
	}
}
@media screen and (max-width: 1365px) {
	.e-tec-home #first-row .item {
		height: 177px;
		margin: 0 .4% 10px;
	}
	.e-tec-home #second-row > .item {
		height: 355px;
		margin: 0 .4% 10px;
	}
	.e-tec-home #second-row > .item.item-second .first-row .item {
		height: 172px;
		margin-bottom: 10px;
	}
	.e-tec-home a .info {
		left: 10px;
		top: 10px;
		height: 70px;
		width: calc(100% - 20px);
	}
	.e-tec-home a:hover .info {
		height: calc(100% - 20px);
		padding: 15px;
	}
	.e-tec-home a.item-second .teaser {
		font-size: 11px;
	}
	.e-tec-home a .teaser {
		font-size: 14px;
	}
	.e-tec-home a .teaser p {
		margin-bottom: 5px;
	}
	.e-tec-home a .teaser p:last-child {
		margin-bottom: 0;
	}
}
@media screen and (max-width: 1359px) {
	.e-tec-home #first-row .item {
		height: 167px;
		margin: 0 .4% 10px;
	}
	.e-tec-home #second-row > .item {
		height: 335px;
		margin: 0 .4% 10px;
	}
	.e-tec-home #second-row > .item.item-second .first-row .item {
		height: 162px;
		margin-bottom: 10px;
	}
	.e-tec-home #second-row > .item-second .second-row .item {
		height:163px;
	}
}
@media screen and (max-width: 1279px) {
	.e-tec-home #first-row .item {
		height: 137px;
		margin: 0 .4% 8px;
	}
	.e-tec-home #second-row > .item {
		height: 275px;
		margin: 0 .4% 8px;
	}
	.e-tec-home #second-row > .item.item-second .first-row .item {
		height: 125px;
		margin-bottom: 8px;
	}
	.e-tec-home h3 {
		font-size: 18px;
	}
	.e-tec-home #second-row > .item-second .second-row .item {
		height:141px;
	}
	.e-tec-home a.item-second .teaser,
	.e-tec-home #first-row a.item-third .teaser	{
		display: none;
	}
	.e-tec-home #second-row > .item-second .second-row .item {
		height:174px;
	}
}
@media screen and (max-width: 1049px) {
	.e-tec-home #first-row .item {
		height: 134px;
		margin: 0 .4% 7px;
	}
	.e-tec-home #second-row > .item {
		height: 267px;
		margin: 0 .4% 8px;
	}
	.e-tec-home #second-row > .item.item-second .first-row .item {
		height: 129px;
		margin-bottom: 8px;
	}
	.e-tec-home h3 {
		font-size: 14px;
	}
	.e-tec-home #second-row > .item-second .second-row .item {
		height:129px;
	}
}
@media screen and (max-width: 1023px) {
	.e-tec-home #first-row .item {
		height: 123px;
		margin: 0 .4% 7px;
	}
	.e-tec-home #second-row > .item {
		height: 246px;
		margin: 0 .4% 7px;
	}
	.e-tec-home #second-row > .item.item-second .first-row .item {
		height: 119px;
		margin-bottom: 7px;
	}
	.e-tec-home #second-row > .item-second .second-row .item {
		height:117px;
	}
}
@media screen and (max-width: 979px) {
	.e-tec-home #first-row .item {
		height: 123px;
		margin: 0 .4% 7px;
	}
	.e-tec-home #second-row > .item {
		height: 217px;
		margin: 0 .4% 7px;
	}
	.e-tec-home #second-row > .item.item-second .first-row .item {
		height: 105px;
		margin-bottom: 7px;
	}
	.e-tec-home a .info {
		left: 10px;
		top: 10px;
		height: 70px;
		width: calc(100% - 20px);
	}
	.e-tec-home a:hover .info {
		height: calc(100% - 20px);
		padding: 10px;
	}
	.e-tec-home h3 {
		font-size: 12px;
	}
	.e-tec-home #second-row > .item-second .second-row .item {
		height:103px;
	}
	.e-tec-home a .teaser {
		display: none;
	}
}
@media screen and (max-width: 863px) {
	.e-tec-home #first-row .item {
		height: 100px;
		margin: 0 .4% 7px;
	}
	.e-tec-home #second-row > .item {
		height: 201px;
		margin: 0 .4% 7px;
	}
	.e-tec-home #second-row > .item.item-second .first-row .item {
		height: 97px;
		margin-bottom: 7px;
	}
	.e-tec-home #second-row > .item-second .second-row .item {
		height:95px;
	}
	.e-tec-home h3 {
		font-size: 11px;
	}
}
@media screen and (max-width: 799px) {
	.e-tec-home > .row {
		margin: 0 -1%;
	}
	.e-tec-home #first-row .item {
		width: 48%;
		height: 193px;
		margin: 0 1% 14px;
	}
	.e-tec-home #second-row > .item.item-first,
	.e-tec-home #second-row > .item.item-third {
		width: 48%;
		height: 387px;
		margin: 0 1% 14px;
	}
	.e-tec-home #second-row > .item.item-second {
		width: 98%;
		height: 437px;
		margin: 0 1% 14px;
	}
	.e-tec-home #second-row > .item.item-second .first-row .item {
		height: 187px;
		margin-bottom: 14px;
	}
	.e-tec-home h3 {
		font-size: 18px;
	}
	.e-tec-home #second-row > .item-second .second-row .item {
		height: 240px;
	}
}
@media screen and (max-width: 767px) {
	.e-tec-home #first-row .item {
		height: 161px;
		margin: 0 1% 12px;
	}
	.e-tec-home #second-row > .item.item-first,
	.e-tec-home #second-row > .item.item-third,
	.e-tec-home #second-row > .item.item-second {
		height: 322px;
		margin: 0 1% 12px;
	}
	.e-tec-home #second-row > .item.item-second {
		height: 385px;
	}
	.e-tec-home a:hover .info {
		background-color: rgba(148,0,14,0);
		height: 100%;
		padding: 0;
	}
	.e-tec-home #second-row > .item.item-second .first-row .item {
		height: 155px;
		margin-bottom: 12px;
	}
	.e-tec-home #second-row > .item-second .first-row .first-left {
		width: 65%;
	}
	.e-tec-home #second-row > .item-second .second-row .item {
		height: 220px;
	}
}
@media screen and (max-width: 639px) {
	.e-tec-home #first-row .item {
		height: 143px;
		margin: 0 1% 10px;
	}
	.e-tec-home #second-row > .item.item-first,
	.e-tec-home #second-row > .item.item-third,
	.e-tec-home #second-row > .item.item-second {
		height: 286px;
		margin: 0 1% 10px;
	}
	.e-tec-home #second-row > .item.item-second .first-row .item {
		height: 137px;
		margin-bottom: 10px;
	}
	.e-tec-home h3 {
		font-size: 16px;
	}
	.e-tec-home #second-row > .item.item-second {
		height: 320px;
	}
	.e-tec-home #second-row > .item-second .second-row .item {
		height: 174px;
	}
}
@media screen and (max-width: 567px) {
	.e-tec-home #first-row .item {
		height: 134px;
		margin: 0 1% 10px;
	}
	.e-tec-home #second-row > .item.item-first,
	.e-tec-home #second-row > .item.item-third,
	.e-tec-home #second-row > .item.item-second {
		height: 268px;
		margin: 0 1% 10px;
	}
	.e-tec-home #second-row > .item.item-second .first-row .item {
		height: 130px;
		margin-bottom: 10px;
	}
	.e-tec-home #second-row > .item.item-second {
		height: 300px;
	}
	.e-tec-home #second-row > .item-second .second-row .item {
		height: 161px;
	}
}
@media screen and (max-width: 533px) {
	.e-tec-home #first-row .item {
		height: 120px;
		margin: 0 1% 10px;
	}
	.e-tec-home #second-row > .item.item-first,
	.e-tec-home #second-row > .item.item-third,
	.e-tec-home #second-row > .item.item-second {
		height: 241px;
		margin: 0 1% 10px;
	}
	.e-tec-home #second-row > .item.item-second .first-row .item {
		height: 116px;
		margin-bottom: 10px;
	}
	.e-tec-home #second-row > .item.item-second {
		height: 270px;
	}
	.e-tec-home #second-row > .item-second .second-row .item {
		height: 145px;
	}
}
@media screen and (max-width: 479px) {
	.e-tec-home #first-row .item {
		height: 94px;
		margin: 0 1% 5px;
	}
	.e-tec-home #second-row > .item.item-first,
	.e-tec-home #second-row > .item.item-third,
	.e-tec-home #second-row > .item.item-second {
		height: 189px;
		margin: 0 1% 5px;
	}
	.e-tec-home #second-row > .item.item-second .first-row .item {
		height: 91px;
		margin-bottom: 5px;
	}
	.e-tec-home #second-row > .item.item-second {
		height: 215px;
	}
	.e-tec-home #second-row > .item-second .second-row .item {
		height: 115px;
	}
}
@media screen and (max-width: 374px) {
	.e-tec-home #first-row .item {
		height: 90px;
		margin: 0 1% 5px;
	}
	.e-tec-home #second-row > .item.item-first,
	.e-tec-home #second-row > .item.item-third,
	.e-tec-home #second-row > .item.item-second {
		height: 181px;
		margin: 0 1% 5px;
	}
	.e-tec-home #second-row > .item.item-second .first-row .item {
		height: 87px;
		margin-bottom: 5px;
	}
	.e-tec-home #second-row > .item.item-second {
		height: 210px;
	}
	.e-tec-home #second-row > .item-second .second-row .item {
		height: 114px;
	}
}
@media screen and (max-width: 359px) {
	.e-tec-home #first-row .item {
		height: 90px;
		margin: 0 1% 5px;
	}
	.e-tec-home #second-row > .item.item-first,
	.e-tec-home #second-row > .item.item-third,
	.e-tec-home #second-row > .item.item-second {
		height: 161px;
		margin: 0 1% 5px;
	}
	.e-tec-home #second-row > .item.item-second .first-row .item {
		height: 87px;
		margin-bottom: 5px;
	}
	.e-tec-home #second-row > .item.item-second {
		height: 205px;
	}
	.e-tec-home #second-row > .item-second .second-row .item {
		height: 110px;
	}
}